@charset "UTF-8";

.uparrow, .downarrow, .leftarrow, .rightarrow{
	min-height: 40px; /*min height of DIV should be set to at least 2x the width of the arrow*/
	background: #FFF;
	color: black;
	padding: 9px;
	position: relative;
	word-wrap: break-word;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	margin-bottom: 5px;
	z-index: 999;
	/*Borders - (Optional)*/
	border-left: 15px solid #c76c0c;
	border-right: 1px solid #c76c0c;
	border-bottom: 1px solid #c76c0c;

}

.uparrow:after{ /*arrow added to uparrowdiv DIV*/
content:'';
display:block;
position:absolute;
top:-25px; /*should be set to -border-width x 2 */
left:30px;
width:0;
height:0;
border-color: transparent transparent white transparent; /*border color should be same as div div background color*/
border-style: solid;
border-width: 1em;


}

.downarrow:after{ /*arrow added to downarrowdiv DIV*/
content:'';
display:block;
position:absolute;
top:100%; /*should be set to 100% */
left:30px;
width:0;
height:0;
border-color: white transparent transparent transparent; /*border color should be same as div div background color*/
border-style: solid;
border-width: 1em;
}

.leftarrow:after{ /*arrow added to leftarrowdiv DIV*/
content:'';
display:block;
position:absolute;
top:10px;
left:-20px; /*should be set to -border-width x 2 */
width:0;
height:0;
border-color: transparent white transparent transparent; /*border color should be same as div div background color*/
border-style: solid;
border-width: 10px;
}

.rightarrow:after{ /*arrow added to rightarrowdiv DIV*/
content:'';
display:block;
position:absolute;
top:10px;
left:100%; /*should be set to 100% */
width:0;
height:0;
border-color: transparent transparent transparent white; /*border color should be same as div div background color*/
border-style: solid;
border-width: 10px;
}